{
  "type": "service_account",
  "project_id": "imex-test",
  "private_key_id": "0669f76ca6f2a6d196fab0200edc6e2969a5ea20",
  "private_key": "-----BEGIN PRIVATE KEY-----\nMIIEvQIBADANBgkqhkiG9w0BAQEFAASCBKcwggSjAgEAAoIBAQCntkc6WMR6xBom\ndMagpw3Hs0Jv7pZMunHbbTfxmn1Ne6ngA2UkPSQnvseB059uhwe7WIzom/IxG2xH\nw0zAZ1IJDKbiHwnHJ3eyOeJVYHWnx+WTKlHublyHWqj+sdcl0xbEw4lN9th0Cktc\nfrLpHp1hrWQBYYTWpGuvN8BHQJhK7rH9KKGllcDnXzu94KXO+Cm3ZTD9o3fX610k\nZ7ekpesbJNFq1x1FjgiPt2/xgU1hawixgVffzXmqhYcTYUaevCqeT9LfDnBItorr\nBwtDOOIvFqVS4Zr8SzgXXn2LYrByNNVVrm1y7tmqAqMksPdfnM9ZteaLFWl86zUE\n7ZbG6TJNAgMBAAECggEAE1W43XmpYSvlheR1l8TamljIwoXDjyH5iV4Mko6IfpvQ\nqFJL4UMpPWnJr2Z53XC0y/z39cMwx0eNkrJp0U64DvIF9VC1vF+I9aOlu8kMl2S8\ny1wYKQBRK4ugqwhOsP4mhFW0qSfZqXscWBQFRUnxw/aM7nnTKjm3bnJjePNx+0Vc\nmKNnel0T9EYkf/qbiD/BCmSQIqZm6u3k2Tl/8kLrvbeGxZcnGzcJ1SvLht/8vi48\npT3Q2D9bvifEI8RFSofyJHE8r8fModaJxBALIoNP4E/0NrFT1TeQjELOPUf/OgXr\n53rea1iGL4/jVa+5xxf5j09f8ZQPpppHJ8nfK2iWwQKBgQDfEaGXe8tsFgs91LNK\n+5QGyZNBJLBW1AXzpsnagdcjCUF7v5+NFOUa749zEb9m42SFcSrms/281yL0kQzW\nAe1YGxzMbcbdPZaUXlCek0Ie7LDfLw7s53cQ6PLJoDDa7OP6TSL/362xEJRUZDgG\nLq3waEamdcgBzhQ7pjB13EvA7QKBgQDAeJBWJyDxASrDrfJdY4SeuyUm0JRXEE21\n0v0vzPh9rQtZsmcYB6gyuNovxuMZ7/TU9b8V5/0Spl8oN+A4ecyUhy9ChAi5oY7O\ndo9RPZP7VLMti29AKilKgoW1K2CTKTfI8YMc/r++MCe3ev593GMvROO/PwdT+YT4\nLpLg3mzq4QKBgBcDMaF4EvdWmthJHioJJC9DEl7xEwQSIX8OYNqa9H/Xz5qdnS8n\nza7msezUEuPhZ5hgoWVlgjK+GwwR/roBPuQM//6TAKYIWYV66WRCmtqn3mNX7nlA\nM8dZ0No+HWwobih/VrIA+GFA7Zx7LlBs9mLLzyYTFowhH3M75Nnz3RjNAoGBAITB\npC0IiDwz5d9a19V6kzs5MoL3U5pJ8I/9nA2gf7WP6khQObPldCqoPja+JF77mBBc\nARWHEpQOlYwUHmBWArpgFET49Vu1B994/5m1s6Cj54L+rhm/+wMdzEQOS2q1/3hm\nvVz+ihsQ9BQmjesaXH96MOz0+IT/kqvs0/qu8MmBAoGANj6PZa3LP6agknC7Jf8S\nsljCt4O+7mV6Rbko2Wo8033+j0eFPrlcBmYMyGD/LzT4/xq1fJyEE27PXm76F2Jp\nNv1A/P48WjJH+spNUXgHbEC9dKbDj3l7SRhN2GP7oMk9WBfQuOcKt1vHMM+der80\nnoJQYTVOut8ZL9zz4g3NN8E=\n-----END PRIVATE KEY-----\n",
  "client_email": "firebase-adminsdk-vlg8o@imex-test.iam.gserviceaccount.com",
  "client_id": "114263206313954050198",
  "auth_uri": "https://accounts.google.com/o/oauth2/auth",
  "token_uri": "https://oauth2.googleapis.com/token",
  "auth_provider_x509_cert_url": "https://www.googleapis.com/oauth2/v1/certs",
  "client_x509_cert_url": "https://www.googleapis.com/robot/v1/metadata/x509/firebase-adminsdk-vlg8o%40imex-test.iam.gserviceaccount.com"
}
